{
    "success": true,
    "items": [
        {
            "id": "1337",
            "model": "model H",
            "price_usual": "$1",
            "price_discounted": "$0.01",
            "picture": "https://media.istockphoto.com/photos/old-broken-chair-picture-id157336134",
            "tags": ["for_children", "ikea", "multi_color", "spruce"]
        }
    ]
}
